/*
Designed by Akudo Silas
Telephone: +256 704510085
Email: akudosilas@live.com
Publisher: LMA Technologies
Website: www.adkaug.com
*/
#navigation{
overflow:hidden;
}
/* main menu ul or ol elment */
ul#nav{

}
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */

ul#nav li{
list-style:none;
float:left;
}
ul#nav li:last-child{
background: none;
}
ul#nav li a{
text-decoration:none;
display:block;
transition: all .3s linear;
}
/* Just main menu links -- [for non-javascript users this applies to submenu links as well]*/
ul#nav li a{
margin:0;
color:#fff;
text-decoration:none;
font-size:14px;
text-transform: uppercase;
text-align: center;
font-weight: 400;
padding:10px 20px;
border-right: 1px dotted #ccc;
}
ul#nav li:last-child a{
border: 0;
}
ul#nav li a:hover{
color: #C22933;
}
ul#nav li a span{
text-align: center;
display: inline-block;
transition: all .4s linear;
}
ul#nav li a span:hover, ul#nav li a span:focus{
border-bottom-color: #FFCC00;
}
#leftNav{
width: 100%;
}
#leftNav h3{
padding: 5px 0;
margin: 0 5%;
font-weight: 600;
font-size: 14px;
color: #222;
border-bottom: 1px solid #ddd;
}
#leftNav ul.nav{
margin: 0 5%;
}
#leftNav ul.nav > li{

}
#leftNav ul.nav > li a{
display: block;
margin: 0;
padding: 5px 0;
border-bottom: 1px solid #ddd;
color: #222;
text-decoration: none;
overflow: hidden;
}
#leftNav ul.nav > li a span.count{
display: inline-block;
color: #ccc;
text-align: right;
}
#leftNav ul.nav > li a:hover, #leftNav ul.nav > li a:focus{
color: #08f;
text-decoration: none;
}
#leftNav ul.nav > li a:hover span.count, #leftNav ul.nav > li a:focus span.count{
color: #222;
}
#leftNav ul.nav > li a span.green{
color: #229300;
font-size: 22px/18px;
font-family: Arial;
font-weight: 400;
}
.nav3{
background-color: #f5f5f5;
}
.nav3 > ul{
margin: 0 0 5px 0;
border: 1px solid #ddd;
overflow: hidden;
}
.nav3 > ul > li{
float: left;
}
.nav3 > ul > li > a, .nav3 > ul > li > span{
display: block;
padding: 5px 15px;
border-right: 1px solid #ddd;
color: #444;
font-weight: 600;
}
.nav3 > ul > li.active > a{
color: #08f;
}

.nav-verticle{
display: block;
position: relative;
}
.nav-verticle ul.nav{

}
.nav-verticle ul.nav > li{
height: 30px;
}
.nav-verticle ul.nav li > ul{
display: none;
z-index: 980;
padding: 1px;
font-size: 13px;
transition: all .6s linear;
border: 1px solid #ccc;
border-top-color: #ddd;
border-radius: 0 4px 4px 4px;
-webkit-border-radius: 0 4px 4px 4px;
overflow: hidden;
}
.nav-verticle ul.nav li ul li a,
#leftNav .nav-verticle ul.nav li ul li a{
display: block;
padding: 5px 8px;
font-style: 13px;
font-family: Arial;
border-bottom: 1px dotted #CCC;
z-index: 990;
background-color: #fff;
}
.nav-verticle ul.nav li:hover ul, .nav-verticle ul.nav li:active ul{
display: block;
top: -31px;
position: relative;
left: 96%;
padding: 0;
margin: 0;
overflow: visible;
background-color: #fff;
}
.nav-verticle ul.nav li:focus > a, .nav-verticle ul.nav li:after > a{
color: #08f
}
#leftNav .nav-verticle ul.nav li ul li{
position: relative;
z-index: 988;
height: auto;
}
#leftNav .nav-verticle ul.nav li ul li:first-child a{
border-radius: 0 4px 0 0;
}
#leftNav .nav-verticle ul.nav li ul li:last-child a{
border-radius: 0 0 4px 4px;
border-bottom: 0;
}

ul.verticle-drop-down{
height: 28px;
margin: 0;
padding: 0;
list-style: 0;
background-color: #f7f7f7;
border-bottom: 1px solid #ddd;
}
ul.verticle-drop-down li > a{
display: block;
padding: 4px 6px;
text-align: center;
color: #777;
font-size: 12px;
font-family: Arial;
line-height: 20px;
font-weight: 700;
border-right: 1px solid #ddd;
text-decoration: none;
}
ul.verticle-drop-down a:hover{
color: #333;
}
ul.verticle-drop-down > li{
float: left;
}
ul.verticle-drop-down > li > ul{
display: none;
}